import DetailCampaign from '@/components/page/detail-campaign'
import SimilarNews from '@/components/page/similar-news'
import React from 'react'

export default function DetailPage() {
    return (
        <div className='container mx-auto space-y-10'>
            <DetailCampaign />
            <SimilarNews />
        </div>
    )
}
